<?php
//Update Waktu mulai aktif Voucher

include "../../config/connect.php";

$vcr   	= $_GET['vcr'];

$waktu  = date("Y-m-d H:i:s");

$koneksi->query("UPDATE genvoucher SET Aktif='$waktu', StaVoucher = '0' WHERE Voucher = '$vcr'");

echo "DATA";

?>